Subject: [bmwg] comment on draft-morton-bmwg-imix-genome-00.txt

From: "iLya" <[email-masked]>
Date: Thu, 7 Oct 2010 16:17:12 +0200

Hi Al,

a comment to Section 3 of your draft draft-morton-bmwg-imix-genome-00.txt: 
MTU-sized packet is definetely useful/desirable because it allows to perform 
practically-useful test on e.g. PPPoE lines where 1518Byte packets won't 
fit.

Kind regards,
iLya